body {
    font-family: Arial, Helvetica, sans-serif;
}

#header-and-navigation {
    background-image: url('../images/header.png');
    height: 141px;
    width: 960px;
}

#header-and-navigation-welcome-back {
    background-image: url('../images/welcome-back-header.jpg');
    height: 141px;
    width: 960px;
}


#header-and-navigation-help {
    background-image: url('../images/header-help.png');
    height: 141px;
    width: 960px;
}

#header-and-navigation-welcome {
    background-image: url('../images/header-welcome.png');
    height: 141px;
    width: 960px;
}

#WelcomeBackPersonalMessage {
   top:58px;
    font-style: italic;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}


#top-navigation {
    float:right;
}

#top-navigation-logged-in {
      float:right;
      width:650px;
}

#sub-header {
    background-image: url('../images/sub-header.png');
    width: 960px;
    height: 97px;
}


#sub-header-welcome {
    background-image: url('../images/sub-header-welcome.png');
    width: 960px;
    height: 97px;
}

#sub-header-welcome-first-time {
    background-image: url('../images/sub-header-welcome-first-time.png');
    width: 960px;
    height: 97px;
}



#sub-header-help {
    background-image: url('../images/sub-header-help.png');
    width: 960px;
    height: 97px;
}


#sub-header-text {
    background-image: url('../images/sub-header.png');
    width: 960px;
    height: 97px;
}

#sub-header-text-help {
    background-image: url('../images/sub-header-help.png');
    width: 960px;
    height: 97px;
}

#sub-header-text-welcome {
    width: 960px;
    height: 97px;
    color: white;
    font-size: 19px;
    font-style: italic;
    padding: 14px 0px 0px 67px;
}


#sub-header-text-welcome-first-time {
    width: 960px;
    height: 97px;
    color: white;
    font-size: 28px;
    font-style: italic;
    padding: 29px 0px 0px 67px;
}

#sub-header-text-register {
    width: 960px;
    height: 97px;
    color: white;
    font-size: 28px;
    font-style: italic;
    padding: 15px 0px 0px 67px;
}



#main-container {
    background-color: white;
}

#main-container-competition {
    background-position: right top;
    background-image: url('../images/hand-on-card.jpg');
    background-repeat: no-repeat;
}

#left-message {
    background-image: url('../images/left-message.png');
    width: 220px;
    height: 450px;
}

#left-message-container {
    width: 196px;
    height: 410px;
    margin-top: 25px;
    margin-left: 15px;
}

#center-message {
    background-image: url('../images/center-message.png');
    width: 540px;
    height: 450px;
}

#right-login {
    background-image: url('../images/right-login.png');
    width: 140px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-color: #E2241C;
}

#bottom-tagline {
    background-image: url('../images/bottom-tagline.png');
    width: 940px;
    height: 78px;
}


#bottom-tagline-registration {
    background-image: url('../images/bottom-tagline-transparent.png');
    width: 940px;
    height: 91px;
}

#footer {
    /*height: 60px;*/
    background-color: white;
}


.top-nav-element {
    float: left;
    background-color: #fc7f1c;
    font-size: 11px;
    margin-left: 7px;
    padding: 8px 5px;
}

    .top-nav-element a {
        text-decoration: none;
        color: white;
    }

#how-to-join {
    margin-top: 35px;
    margin-left: 14px;
    display: block;
    width: 160px;
    height: 40px;
    padding-left: 9px;
    padding-top: 4px;
    font-size: 26px;
    font-weight: bold;
    color: white;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    background-color: #fc7f1c;
}

#how-to-join-body {
    margin-left: 16px;
    margin-top: 10px;
    font-size: 19px;
    width: 170px;
}

#find-store {
    margin-top: 45px;
    margin-left: 16px;
    color: white;
    font-size: 19px;
    height: 80px;
}

.find-store-image {
    border-width: 0px;
    float: right;
}

#login-container {
    margin-top: 20px;
    margin-left: 9px;
    width: 123px;
}

#register-continer {
    margin-top: 10px;
    margin-left: 9px;
    width: 123px;
    margin-bottom: 55px;
}


.green-container {
    background-color: #187181;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    padding-bottom: 8px;
}

.green-container-title {
    color: white;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    padding-top: 4px;
}

.white-right-container {
    background-color: white;
    margin-left: 6px;
    margin-right: 7px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 8px;
    font-size: 10px;
}

#help-text-1 {
    margin-top: 33px;
    font-size: 18px;
}

#help-text-2 {
    margin-top: 20px;
}

#help-text-3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

#help-container {
    width: 750px;
    height: 261px;
    margin-left: 122px;
    margin-top: 50px;
}

#registration-container {
    background-color: #eef2f5;
}

#registration-intro-message {
    margin-left: 20px;
}


.form-container {
    background-image: url('../images/registration-form-container-bg.png');
    background-repeat: no-repeat;
    background-color: #eff5f6;
}

.form-field {
    height: 30px;
    display: block;
}

.fine-print {
    font-size: 12px;
}

#registration-intro-container {
    padding: 27px 0px 0px 40px;
}

.registration-intro {
    font-size: 20px;
}

.green-button {
    float: right;
    color: white;
    height: 35px;
    display: block;
    margin-right: 60px;
    margin-top: 10px;
    margin-bottom: 15px;
}

.yellow-button {
    float: right;
    color: white;
    height: 31px;
    display: block;
    margin-right: 400px;
}

.button-part {
    float: left;
}

.green-button-message {
    height: 35px;
    background-image: url('../images/registration-find-store-button-bg.png');
}

.yellow-button-message {
    height: 31px;
    background-image: url('../images/yellow-button-bg.png');
}

.green-button-message-text, .yellow-button-message-text {
    padding-top: 7px;
}

    .green-button-message-text a, .red-button a {
        color: white;
        text-decoration: none;
    }

    .yellow-button-message-text a {
        color: #172a42;
        text-decoration: none;
    }

.red-button {
    background-color: #D30013;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    height: 27px;
    padding: 5px 0px 0px 20px;
    width: 100px;
}

.no-border {
    border-width: 0px;
}

.input-boxes {
    /*border-radius: 5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background: none inherit;
    border: 1px solid #D3D3D3;
    color: #333333;
    font-weight: normal;
    height: 1.7em;*/
    -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 5px 0px;
    -webkit-background-clip: padding-box;
    border-bottom-color: #AAA;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: #AAA;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #AAA;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #AAA;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: white 0px 0px 3px 0px inset, rgba(0, 0, 0, 0.0976563) 0px 1px 1px 0px;
    color: #444;
    cursor: auto;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 23px;
    line-height: 24px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 0px;
    padding-top: 0px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    width: 250px;
    zoom: 1;
    margin-bottom: 5px;
}

.input-boxes-phone {
    /*border-radius: 5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background: none inherit;
    border: 1px solid #D3D3D3;
    color: #333333;
    font-weight: normal;
    height: 1.7em;*/
    -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 5px 0px;
    -webkit-background-clip: padding-box;
    border-bottom-color: #AAA;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: #AAA;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #AAA;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #AAA;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: white 0px 0px 3px 0px inset, rgba(0, 0, 0, 0.0976563) 0px 1px 1px 0px;
    color: #444;
    cursor: auto;
    /*display: block;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 23px;
    line-height: 24px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 0px;
    padding-top: 0px;
    /*position: relative;*/
    text-decoration: none;
    white-space: nowrap;
    width: 170px;
    zoom: 1;
    margin-bottom: 5px;
}

.editor-label {
    min-height: 40px;
}

.editor-field {
    min-height: 40px;
}


.input-boxes-dd {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background: none inherit;
    border: 1px solid #D3D3D3;
    color: #555555;
    font-weight: normal;
    height: 1.7em;
}
/*Erase when finish coding */

.dd {
    display: none;
}

/*Welcome*/

#thank-you-message-box-top {
    height: 77px;
    width: 750px;
    background-image: url('../images/thank-you-message-box-top.png');
}

#thank-you-message-box-bg {
    background-image: url('../images/thank-you-message-box-bg.png');
}

.SelectList {
    cursor: pointer;
}

    .SelectList ul li {
        list-style: none;
    }


.field-validation-error {
    color: red;
    font-size: 11px;
}

.validation-summary-errors {
    color: red;
    font-size: 11px;
    list-style: none;
}

    .validation-summary-errors ul {
        list-style: none;
    }


#Menu {
    border: 1px solid #808080;
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-size: 10px;
    color: #333333;
    width: 100%;
    background-color: #FFFFFF;
    height: 370px;
    overflow: auto;
}

    #Menu li {
    border-bottom: 1px solid #eeeeee;
    border-bottom-color: #333333;
}
    
    #Menu a:link {
    color: #333333;
    text-decoration: none;
    display: block;
    padding: 7px 10px;
}

    #Menu a:hover {
    background-color: #eeeeee;
}

    #Menu a h2 {
        margin-top: 0px;
        margin-bottom: 2px;
         color: #333333;
    }

    #Menu a p {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #333333;
}

#map_canvas {
    border: 1px solid #808080;
}


.PleaseNote
{
    margin-top: 20px;
}

    .PleaseNote strong
    {
        color:red;
    }

.ComingSoon
{
    margin-top: 20px;
}

    .ComingSoon strong
    {
        color: red;
    }

/*.field-validation-error
{
    
    border: 1px solid #E3A345;
    border-radius: 6px 6px 6px 6px;
    color: #CD5C0A;
    padding: 0 0.7em;
}
    
*/
/*background: url("images/ui-bg_highlight-soft_95_ffedad_1x100.png") repeat-x scroll 50% top #FFEDAD;*/
#top_table
{
    background-color:#fc7f1c;
    color: #FFF;
    height:25px;
    padding-top:5px;
    padding-left:5px;
}

.backBtn
{
    background-color: #444;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
}

    .backBtn:hover
    {
        background-color: #336600;
    }

    .backBtn:active
    {
        position: relative;
        top: 1px;
    }